### Property

# GUPnPAV DIDLLiteItem:lifetime

#### Declaration

    property lifetime: long [ read, write ]

#### Description [src]

The lifetime in seconds of this DIDLLite item in a media collection.

Type:`glong`

Default value | -1
Getter method | `gupnp_didl_lite_item_get_lifetime()`
Setter method | `gupnp_didl_lite_item_set_lifetime()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no